#HATS catalog
obs_collection=delve_dr2_5arcs
dataproduct_type=margin
hats_nrows=12072516
hats_col_ra=RA
hats_col_dec=DEC
hats_col_healpix=_healpix_29
hats_col_healpix_order=29
hats_primary_table_url=/epyc/data3/hats/catalogs/delve/delve_dr2_collection/delve_dr2
hats_margin_threshold=5.0
hats_npix_suffix=.parquet
hats_order=7
moc_sky_fraction=0.71827
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.0
hats_creation_date=2025-11-12T20:50UTC
hats_estsize=4343032
hats_release_date=2025-08-22
hats_version=v1.0
